/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 8pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka−等幅', monospace;
	color           : #000000;
	}
h4#e54              { /* １８：４５〜　 */
	font            : 13pt 'ＭＳ Ｐゴシック', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 156.00pt;
	top             : 130.50pt;
	width           : 114.00pt;
	height          :  15.00pt;
	}
div#e53             { /* 全員が道場更衣室で着替え... */
	font            : 9pt 'ＭＳ Ｐゴシック', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 168.00pt;
	top             : 149.25pt;
	width           : 323.25pt;
	height          :  20.25pt;
	}
div#e52             { /* {前半の練習} */
	font            : 14pt 'ＭＳ Ｐゴシック', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align      : center;
	padding         :   3.00pt;
	position        : absolute;
	left            : 136.50pt;
	top             : 104.25pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
span#e51            { /* images/index008018.gif */
	background      : transparent url(images/index008018.gif) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 166.50pt;
	width           :  93.00pt;
	height          :  66.75pt;
	}
span#e50            { /* images/index008017.gif */
	background      : transparent url(images/index008017.gif) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 230.25pt;
	width           :  88.50pt;
	height          :  69.75pt;
	}
h4#e49              { /* １８：50〜 */
	font            : 13pt 'ＭＳ Ｐゴシック', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 156.00pt;
	top             : 175.50pt;
	width           : 101.25pt;
	height          :  15.00pt;
	}
div#e48             { /* 作務長(2名）の指示のもと... */
	font            : 9pt 'ＭＳ Ｐゴシック', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 168.75pt;
	top             : 194.25pt;
	width           : 323.25pt;
	height          :  11.25pt;
	}
h4#e47              { /* １９：２５〜 */
	font            : 13pt 'ＭＳ Ｐゴシック', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 161.25pt;
	top             : 432.75pt;
	width           :  63.75pt;
	height          :  15.00pt;
	}
h4#e46              { /* １９：４０〜 */
	font            : 13pt 'ＭＳ Ｐゴシック', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 162.75pt;
	top             : 600.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e45             { /* 昇級・昇段試験に向けての... */
	font            : 9pt 'ＭＳ Ｐゴシック', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 177.00pt;
	top             : 618.00pt;
	width           : 323.25pt;
	height          :  38.25pt;
	}
h4#e44              { /* ２０：２０〜 */
	font            : 13pt 'ＭＳ Ｐゴシック', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 166.50pt;
	top             : 658.50pt;
	width           : 279.75pt;
	height          :  15.00pt;
	}
div#e43             { /* 使い終わった場所を、来た... */
	font            : 9pt 'ＭＳ Ｐゴシック', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 180.00pt;
	top             : 675.75pt;
	width           : 323.25pt;
	height          :  20.25pt;
	}
span#e42            { /* images/index008016.gif */
	background      : transparent url(images/index008016.gif) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 297.75pt;
	width           :  93.00pt;
	height          :  66.75pt;
	}
span#e41            { /* images/index008015.gif */
	background      : transparent url(images/index008015.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 430.50pt;
	width           :  93.00pt;
	height          :  66.75pt;
	}
span#e40            { /* images/index008014.gif */
	background      : transparent url(images/index008014.gif) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 491.25pt;
	width           :  93.00pt;
	height          :  66.75pt;
	}
span#e39            { /* images/index008013.gif */
	background      : transparent url(images/index008013.gif) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 628.50pt;
	width           :  93.00pt;
	height          :  66.75pt;
	}
span#e38            { /* images/index008012.gif */
	background      : transparent url(images/index008012.gif) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 700.50pt;
	width           :  93.00pt;
	height          :  66.75pt;
	}
span#e37            { /* images/index008011.gif */
	background      : transparent url(images/index008011.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  14.25pt;
	width           : 539.25pt;
	height          :  78.75pt;
	}
span#e36            { /* images/index008010.gif */
	background      : transparent url(images/index008010.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 103.50pt;
	width           :  93.00pt;
	height          :  66.75pt;
	}
span#e35            { /* images/index008009.gif */
	background      : transparent url(images/index008009.gif) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 556.50pt;
	width           :  86.25pt;
	height          :  68.25pt;
	}
h4#e34              { /* １９：１5〜 */
	font            : 13pt 'ＭＳ Ｐゴシック', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 160.50pt;
	top             : 372.00pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
div#e33             { /* 移動突きや受け身の練習で... */
	font            : 9pt 'ＭＳ Ｐゴシック', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 173.25pt;
	top             : 411.75pt;
	width           : 323.25pt;
	height          :  11.25pt;
	}
span#e32            { /* images/index008008.gif */
	background      : transparent url(images/index008008.gif) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 363.75pt;
	width           :  94.50pt;
	height          :  67.50pt;
	}
span#e31            { /* images/index008007.jpg */
	background      : transparent url(images/index008007.jpg) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             : 333.75pt;
	width           : 108.75pt;
	height          :  77.25pt;
	}
span#e30            { /* images/index008006.gif */
	background      : transparent url(images/index008006.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 798.75pt;
	width           :  85.50pt;
	height          :  57.00pt;
	}
div#e29             { /* \ */
	font            : 9pt 'ＭＳ Ｐゴシック', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 868.50pt;
	width           : 323.25pt;
	height          :  29.25pt;
	}
div#e28             { /* 基本練習 */
	position        : absolute;
	left            : 408.00pt;
	top             : 390.75pt;
	width           :  56.25pt;
	height          :  10.50pt;
	}
span#e27            { /* images/index007006.gif */
	background      : transparent url(images/index007006.gif) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :  20.25pt;
	width           :  65.25pt;
	height          :  65.25pt;
	}
span#e26            { /* images/index008005.gif */
	background      : transparent url(images/index008005.gif) no-repeat top left;
	position        : absolute;
	left            : 159.00pt;
	top             : 455.25pt;
	width           : 338.25pt;
	height          :  77.25pt;
	}
span#e25            { /* images/index008004.gif */
	background      : transparent url(images/index008004.gif) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 704.25pt;
	width           : 338.25pt;
	height          : 108.00pt;
	}
div#e24             { /* 鎮魂行 */
	position        : absolute;
	left            : 363.75pt;
	top             : 514.50pt;
	width           :  42.00pt;
	height          :  10.50pt;
	}
div#e23             { /* 学科勉強 */
	position        : absolute;
	left            : 433.50pt;
	top             : 792.75pt;
	width           :  66.00pt;
	height          :  10.50pt;
	}
span#e22            { /* images/index008003.gif */
	background      : transparent url(images/index008003.gif) no-repeat top left;
	position        : absolute;
	left            : 146.25pt;
	top             : 531.00pt;
	width           : 339.75pt;
	height          :  69.00pt;
	}
div#e21             { /* 水分補給は十分に */
	position        : absolute;
	left            : 432.00pt;
	top             : 582.00pt;
	width           :  96.00pt;
	height          :   9.75pt;
	}
div#e20             { /* <FONT color="#0000ff" si... */
	position        : absolute;
	left            : 220.50pt;
	top             : 130.50pt;
	width           :  63.75pt;
	height          :  17.25pt;
	}
div#e19             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 222.00pt;
	top             : 174.75pt;
	width           :  63.75pt;
	height          :  17.25pt;
	}
div#e18             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 221.25pt;
	top             : 362.25pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
div#e17             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 221.25pt;
	top             : 381.00pt;
	width           :  63.75pt;
	height          :  17.25pt;
	}
div#e16             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 219.75pt;
	top             : 433.50pt;
	width           : 213.00pt;
	height          :  17.25pt;
	}
div#e15             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 217.50pt;
	top             : 503.25pt;
	width           :  63.75pt;
	height          :  17.25pt;
	}
div#e14             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 228.00pt;
	top             : 654.00pt;
	width           :  63.75pt;
	height          :  17.25pt;
	}
div#e13             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 225.00pt;
	top             : 720.00pt;
	width           :  63.75pt;
	height          :  17.25pt;
	}
div#e12             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 226.50pt;
	top             : 762.75pt;
	width           :  56.25pt;
	height          :  17.25pt;
	}
div#e11             { /* <DIV><U><FONT size="3"><... */
	position        : absolute;
	left            : 148.50pt;
	top             : 827.25pt;
	width           : 363.75pt;
	height          :  25.50pt;
	}
div#e10             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 223.50pt;
	top             : 599.25pt;
	width           : 321.00pt;
	height          :  15.75pt;
	}
div#e9              { /* <DIV><U><FONT color="#00... */
	position        : absolute;
	left            : 276.75pt;
	top             :  33.75pt;
	width           : 165.00pt;
	height          :  27.00pt;
	}
div#e8              { /* 一般練習 */
	position        : absolute;
	left            :  92.25pt;
	top             : 859.50pt;
	width           :  66.00pt;
	height          :  10.50pt;
	}
div#e7              { /* 二人一組での技術練習 */
	position        : absolute;
	left            :  60.75pt;
	top             : 620.25pt;
	width           : 105.75pt;
	height          :  18.75pt;
	}
div#e6              { /* 整列 */
	position        : absolute;
	left            : 106.50pt;
	top             : 766.50pt;
	width           : 105.75pt;
	height          :  10.50pt;
	}
span#e5             { /* images/index008002.jpg */
	background      : transparent url(images/index008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             : 207.75pt;
	width           : 100.50pt;
	height          :  71.25pt;
	}
span#e4             { /* images/index008001.gif */
	background      : transparent url(images/index008001.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 237.75pt;
	width           : 358.50pt;
	height          : 105.75pt;
	}
div#e3              { /* <DIV>※一般の部はご都合... */
	position        : absolute;
	left            : 165.00pt;
	top             : 845.25pt;
	width           : 312.75pt;
	height          :  21.00pt;
	}
img#e2              { /* images/c40b0037.jpg */
	position        : absolute;
	left            : 214.50pt;
	top             : 870.75pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
img#e1              { /* images/c40b0039.jpg */
	position        : absolute;
	left            : 303.00pt;
	top             : 870.75pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
